body{
    font-family: Arial,Verdana,Helvitica,sans-serif;
    font-size: 13px;
    margin: 0;
    border: 0;
}

#container
{
	margin: 0 auto;
	width: 100%;
	background: #fff;
}
#title_header
{
    background: white;
    padding: 40px;
}
#header_images
{
    padding-bottom: 15px;
}
#title_header .header_image_left
{
    float: left;
}

#title_header .header_image_right
{
    float: right;
    

}
#header
{
	background: #39557d;
	padding: 20px;
}

#header h1 { margin: 0; }

#navigation
{
	float: left;
	width: 100%;
	background: #a2c4d2;
}

#navigation ul
{
	margin: 0;
	padding: 0;
}

#navigation ul li
{
	list-style-type: none;
	display: inline;
}

#navigation li a
{
	display: block;
	float: left;
	padding: 5px 10px;
	color: black;
        font-weight: bold;
	text-decoration: none;
	border-right: 1px solid #fff;
}

#navigation li a:hover { background: #A8A8A8; }

#content-container
{
	float: left;
	width: 100%;
	background: #FFF repeat-y 68% 0;
}

#content
{
	clear: left;
	float: left;
	width: 60%;
	padding: 20px 0;
	margin: 0 0 0 4%;
	display: inline;
}

#content h2 { margin: 0; }

.desc
{
    font-weight: bold;
    color: #39557d;
}

#logged_in
{
    float :left;
    font-size :12px;
    padding-right: 8px;
    color: gray;
}

#user_nav_container
{
    float: right;
}

#user_nav
{
    padding-top: 10px;
    padding-right: 37px;
}
#docs_table
{
    width: 100%;
}

#docs_table th
{
    background: #cfd1cd;
    text-align: left;
    text-decoration: none;
    color: black;
}

#docs_table th a:link{text-decoration: none; color: black; font-weight: bold}
#docs_table a:visited {text-decoration: none}
#docs_table a:active {text-decoration: none}
#docs_table a:hover {text-decoration: none;}

#docs_table td
{
    /*background: #A8A8A8 ;*/
    background: #deeefe;
}


#show_link a:link {text-decoration: none; color: black; font-weight: bold}
#show_link a:visited {text-decoration: none}
#show_link a:active {text-decoration: none}
#show_link a:hover {text-decoration: none;}



#crud_links  {
    margin: 5px 5px 5px 0;
    display: inline;
}
#crud_links a {
    color: #fff;
    background: #39557d;
    padding: 2px 5px 2px 5px;
    margin: 5px 5px 0 0;
    text-decoration: none;
}
#crud_links a:hover { background: #77248a; }

.delete_button
{
    display: inline;
    color: #fff;
    background: #39557d;
    margin: 5px 5px 0 0;
    text-decoration: none;
    font-size: 13px;

}
#primary_filter
{
    background: white;
}

#specifics_select
{
    background: white;
}

#aside
{
	float: right;
	width: 26%;
	padding: 20px 0;
	margin: 0 3% 0 0;
	display: inline;
}

#youtubevideo
{
    float: right;
}
#filters
{
    background: #a2c4d2;
    padding: 5px;
}


#aside h3 { margin: 0; }

#footer
{
	clear: left;
	background: #39557d;
	text-align: right;
	padding: 20px;
	height: 1%;
}

/* Rails Styling */

/* Form Styles */
fieldset {
    background: #fff;
    width: 500px;
}
.form {
    white-space: nowrap;
    padding-bottom: 10px;
    position: relative;
}
.form label {
    width: 10em;
    float: left;
    text-align: right;
    margin-right: 0.2em;
    display: block;
}
.form textarea {
    width: 420px;
    height: 100px;
    float: left;
    margin-right: 0.2em;
    display: block;
}
.form submit {
    margin-left: 15em;
}
.small
{
       font-size: x-small;
       color: #666;
}

/* notice */
#notice {
  border: 2px solid #39557d;
  padding: 1em;
  margin-bottom: 2em;
  color: #77248a;
  background-color: #deeefe;
  font: 600 smaller sans-serif;
}

#alert {
  border: 2px solid #39557d;
  padding: 1em;
  margin-bottom: 2em;
  color: red;
  background-color: #deeefe;
  font: 600 smaller sans-serif;
}

 .error {
  border: 2px solid #39557d;
  padding: 1em;
  margin-bottom: 2em;
  color: red;
  background-color: #deeefe;
  font: 600 smaller sans-serif;
}
/* Flash messages */
#flash_notice, #flash_error, #flash_alert {
  padding: 5px 8px;
  margin: 10px 0;
}

#flash_notice {
  background-color: #f4ead5;
  border: solid 1px #fd8603;
}

#flash_error {
  background-color: #f4ead5;
  border: solid 1px #fd8603;
}

#flash_alert {
  background-color: #f4ead5;
  border: solid 1px #fd8603;
}

.fieldWithErrors {
  display: inline;
}

#errorExplanation {
  width: 400px;
  border: 2px solid #CF0000;
  padding: 0px;
  padding-bottom: 12px;
  margin-bottom: 20px;
  background-color: #f0f0f0;
}

#errorExplanation h2 {
  text-align: left;
  font-weight: bold;
  padding: 5px 5px 5px 15px;
  font-size: 12px;
  margin: 0;
  background-color: #c93737;
  color: #fff;
}

#errorExplanation p {
  color: #333;
  margin-bottom: 0;
  padding: 8px;
}

#errorExplanation ul {
  margin: 2px 24px;
}

#errorExplanation ul li {
  font-size: 12px;
  list-style: disc;
}